Show / Hide Table of Contents

# Struct AddonRelicNoteBook.TargetNode

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct TargetNode

### Fields

| Improve this Doc View Source

#### CheckBox

##### Declaration

    public AtkComponentCheckBox*CheckBox

##### Field Value

Type | Description
--- | ---
AtkComponentCheckBox* |

| Improve this Doc View Source

#### CounterTextNode

##### Declaration

    public AtkTextNode*CounterTextNode

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### ImageNode

##### Declaration

    public AtkImageNode*ImageNode

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### ResNode

##### Declaration

    public AtkResNode*ResNode

##### Field Value

Type | Description
--- | ---
AtkResNode* |